{
  "ivOriginalText": "原文",
  "ivAboutAuthor": "關於作者",
  "pollFinalResults": "最終結果",
  "surveyYes": "是 😁",
  "surveyNo": "否 💀",
  "gifIndicator": "GIF - {brandingName}",
  "language_af": "南非荷蘭文",
  "language_ar": "阿拉伯文",
  "language_cs": "捷克語",
  "language_da": "丹麥文",
  "language_de": "德文",
  "language_en": "英文",
  "language_el": "希臘文",
  "language_es": "西班牙文",
  "language_fi": "芬蘭文",
  "language_fr": "法文",
  "language_he": "希伯來文",
  "language_hu": "匈牙利文",
  "language_it": "義大利文",
  "language_ja": "日文",
  "language_ko": "韓文",
  "language_nl": "荷蘭文",
  "language_no": "挪威文",
  "language_pl": "波籣文",
  "language_pt": "葡萄牙文",
  "language_ro": "羅馬尼亞文",
  "language_ru": "俄文",
  "language_sr": "塞爾維亞文",
  "language_sv": "瑞典文",
  "language_tr": "土耳其文",
  "language_uk": "烏克蘭文",
  "language_vi": "越南文",
  "language_zh-CN": "中文",
  "language_zh-TW": "中文"
}
